Satellite Restriction Tracker Comments

Back to Satellite Restriction TrackerList of Comment Boards


RealityRipple
Jun 7 2016, 1:27 PM
 Please make sure you have .NET Framework 4.5 or newer as well.
"Karen"
Jun 7 2016, 1:09 PM
 I haven't been able to get anything since May 12th either. I have the latest version: 1.3.51 installed. Any suggestions?
RealityRipple
Jun 6 2016, 4:52 PM
 I did, 1.3.51 has been available for a long time. Only Vista, XP, Linux, Mac, and the Remote Usage Service are still having trouble.
RealityRipple
Jun 6 2016, 4:52 PM
 There was a second update - please make sure you're on version 1.3.51, not 1.3.5.
"Mary"
Jun 5 2016, 7:02 PM
 My SRT hasn't been working since May 12 - I have Windows 10 and Exede. Did the update after the 12th, but still getting the exclamation point and no info on how much data I'm using.
"tejas"
Jun 5 2016, 6:20 PM
 Hasn't worked since 5/12. Beta didn't help. Why not release the fix for Win 7,8,10? At least then some of us could use it.
RealityRipple
May 27 2016, 12:12 AM
 No, again, I'm waiting on MONO to update their TLS implementation.
"Jason"
May 26 2016, 10:25 PM
 Any update for Linux? SRT still not working
RealityRipple
May 15 2016, 6:05 PM
 Exede's site is requiring TLS 1.1 or newer - .NET 4 only supports TLS 1.0. I've got a fix ready for Windows 7, 8, and 10, but Windows XP and Vista do not support TLS 1.1 or 1.2, so I'm looking into alternatives for them and for Linux and OS X users.
"David"
May 15 2016, 10:10 AM
 Now SRT has quit updating for the past few days. Reinstalled Beta version again and nothing. I have Exede
Page: «123...910111213141516»

Post a Comment



If you have thirty-seven and you add
nine more, what do you get?



  « Home Applications Image Hosting Mozilla Add-ons Themes PC Repair »